body {
	background-image:url(assets/bg.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
	margin: 0px;
	padding: 0px;
	border:none;
}

.pic {
	border:none;
	padding:0px;
	margin:0px;
}

.mainframe {
	position:relative;
	height: auto;
	width: 874px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
	margin-left: auto;
	padding-bottom:0px;
	background-color:#fff;
}

.header {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:none;
	width: 874px;
	height: 128px;
}

.banner {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:none;
	width: 874px;
	height: 222px;
}

.banner2 {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:none;
	width: 874px;
	height: 261px;
}

.menutop {
	position: relative;
	background-color:#E1E2E6;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	height: 27px;	
	text-align:left;
	z-index:1;
}

ul.ulmenu {
		list-style-type: none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 205px;
		line-height:27px;
		z-index:9;
	}

	.limenuindex {
		display:inline;
		position: relative;
		margin:0px 0px 0px 0px;
		padding:3px 4px 7px 4px;
		z-index:10;
	}
	
	ul.dropindex {
		list-style-type: none;
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		text-align:left;
	}
	
	li ul.dropindex {
		position: absolute;
		left: 15px;
		top: 26px;
		display: none;
		}

	.limenudrop2 {
		margin:0px 0px -1px 1px;
		padding:0px 0px 0px 0px;
		line-height:18px;
		width:130px;
		border:1px solid #fff;
		background-color:#E1E2E6;
		z-index:11;
		text-align:left;
	}
	
	li:hover ul.dropindex, li.over ul.dropindex { 
		display: block;
	}

	a.toplink {
		font-family:Verdana;
		font-size: 12px;
		color: #005983;
		text-decoration:none;
		font-weight:none;
		padding:0px 12px 0px 12px;
	}
	
	a.toplink:hover {
		color: #685551;
	}
	
	a.toplink2 {
		display: block;
		font-family: Verdana;
		font-size: 10px;
		color: #005983;
		font-weight:normal;
		text-decoration:none;
	}
	
	a.toplink2:hover {
		color: #fff;
		background-color:#685551;
	}

.main {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:190px;
	height:auto;
}

.mainabout {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:500px;
	height:auto;
}

.mainaboutq {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:800px;
	height:auto;
}

.mainbusiness {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:450px;
	height:auto;
}


.mainconference {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:400px;
	height:auto;
}

.maincontact {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:800px;
	height:auto;
}

.maindirections {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:400px;
	height:auto;
}

.mainfacilities {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:500px;
	height:auto;
}

.mainit {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:500px;
	height:auto;
}

.maintelecom {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:850px;
	height:auto;
}

.maintechnology {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:500px;
	height:auto;
}

.mainlocation {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:650px;
	height:auto;
}

.mainservices {
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:550px;
	height:auto;
}

.mainvirtual{
	position: relative;
	background-image:url(assets/bg_main.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 874px;
	top:0px;
	min-height:500px;
	height:auto;
}

.mainleft {
		float:left;
		margin: 0px 0px 0px 0px;
		padding: 34px 0px 0px 0px;
		width:189px;
		height:auto;
		z-index:1;
		bottom:Opx;
	}

		.menuleft {
			border: none;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			width:auto;
			height:auto;
			z-index:1;
		}
		
			.menuleftbox {
				border: none;
				margin: 0px 0px 0px 0px;
				padding: 0px 20px 0px 10px;
				width:auto;
				height:auto;
				z-index:1;
			}

			.lefttitle {
			display:block;
			font-family:Arial;
			font-size: 17px;
			color: #C1C2C8;
			text-decoration:none;
			font-weight:bold;
			padding:0px 0px 0px 0px;
			line-height:35px;
			border-bottom:1px solid #E8E8E8;
			}
			
			a.leftlink {
			display:block;
			font-family:Arial;
			font-size: 11px;
			color: #00598B;
			text-decoration:none;
			font-weight:bold;
			padding:0px 0px 0px 0px;
			line-height:20px;
			border-bottom:1px solid #E8E8E8;
			}
		
			a.leftlink:hover {
			color: #88746B;
			}


	.mainright {
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 34px 0px 0px 0px;
	width:665px;
	height:auto;
	}

		.mainrightbox {
			margin: 0px 0px 0px 0px;
			padding: 1px 55px 30px 30px;
			border-left:1px solid #E8E8E8;
		}
		
		.mainrightboxhome {
			margin: 0px 0px 0px 0px;
			padding: 1px 0px 30px 30px;
			border-left:1px solid #E8E8E8;
		}


.footer {
	position:relative;
	height: auto;
	width: 874px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
	margin-left: auto;
	padding-top:3px;
	padding-bottom:0px;
	height: 30px;	
	text-align:center;
	border-top:1px solid #E8E8E8;	
}
	
	a.smalllink {
	font-family: Arial;
	font-size: 11px;
	color: #B7B7B7;
	text-decoration:none;
	}

	a.smalllink:hover {
	color: #787878;
	}

.txttitle {
	font-family: verdana;
	font-size: 15px;
	color: #004262;
	text-decoration: none;
	font-weight:normal;
	line-height:16px;
}

.txtnormal {
	font-family: verdana;
	font-size: 12px;
	color: #1F1F1F;
	text-decoration: none;
	line-height:20px;
}

.txtnormal2 {
	font-family: verdana;
	font-size: 13px;
	color: #1F1F1F;
	text-decoration: none;
	font-weight:none;
	line-height:24px;
}

a.link {
	font-family: Arial;
	font-size: 11px;
	color: #00598B;
	text-decoration:none;
}

a.link:hover {
	color: #88746B;
}

a.link2 {
	font-family: Arial;
	font-size: 13px;
	color: #00598B;
	text-decoration:none;
}

a.link2:hover {
	color: #88746B;
}

a.location {
	display:block;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-image:url("assets/icon_location.jpg");
	background-position:0px 0px;
	width:307px;
	height:122px;
	border:none;
	float:left;
}
	
a.location:hover {
	background-position:0px 122px;
}

a.contact {
	display:block;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-image:url("assets/icon_contact.jpg");
	background-position:0px 0px;
	width:307px;
	height:122px;
	border:none;
	float:left;
}

a.contact2 {
	display:block;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-image:url("assets/icon_contact.jpg");
	background-position:0px 0px;
	width:307px;
	height:122px;
	border:none;
	float:left;
}

	
a.contact:hover {
	background-position:0px 122px;
}

.ico2 {
	width:620px;
	height:auto;
}

.ico {
	float:left;
	width:307px;
	height:auto;
}

.ico3 {
	float:left;
	width:307px;
	height:auto;
	margin-right:5px;
}

.icotitle {
	float:left;
	width:307px;
	line-height:20px;
	background-color:#88746B;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
}

.ico_location {
	float:left;
	width:307px;
	height:96px;
	background-image:url(assets/icon_location2.jpg);
	font-family:Arial;
	font-size:11px;
	color:#00598B;
	font-weight:bold;
	
}


.ico_contact {
	float:left;
	width:307px;
	height:96px;
	background-image:url(assets/icon_contact2.jpg);
	font-family:Arial;
	font-size:11px;
	color:#00598B;
	font-weight:bold;
}

a.ico_link {
	font-family:Arial;
	font-size:11px;
	color:#00598B;
	font-weight:bold;
	text-decoration:none;
}

a.ico_link:hover {
	font-family:Arial;
	font-size:11px;
	color:#88746B;
	font-weight:bold;
}

.home_pic {
	float:right;
	width:252px;
	height:157px;
	padding-right:-10px;
}

.contact_pic {
	float:right;
	width:252px;
	height:157px;
	padding-right:200px;
}


.contact_pic2 {
	float:right;
	width:252px;
	height:157px;
	padding-right:100px;
}

.boxcaption {
	width:300px;
	font-family: century gothic;
	font-size: 13px;
	font-weight:bold;
	color: #fff;
	text-decoration: none;
	line-height:25px;
	border-bottom:1px solid #fff;
	background-color:#a01c24;
}

